const system = require("../../../system");
const Dao = require("../../dao.base");
class FitaxcompanyDao extends Dao {
  constructor() {
    super(Dao.getModelName(FitaxcompanyDao));
  }

  /**
   * 插入状态信息
   * @param {*} qobj 
   * @param {*} t 
   */
  async insertInfo(qobj,t){
    
  }
  /**
   *增删改查 
  */
 
}
module.exports = FitaxcompanyDao;
